<div class="wrapper d-flex flex-column align-items-center w-100">
  <h1 class="title">todos</h1>
  <div class="row justify-content-center w-100">
    <div class="todo-wrapper p-0 d-flex flex-column col-md-6 col-sm-8">
      <app-header></app-header>
      <app-todo-list></app-todo-list>
      <app-footer *ngIf="hasTodo$ | async"></app-footer>
    </div>
  </div>
  <small class="instruction text-center">
    <em>Press Enter to add new todo. Press Arrow icon to toggle todos.</em>
    <br><br>
    Copyright TodoMVC Project
  </small>
</div>
